name: sse
version: 4.1.6
description: >-
  Provides client and server functionality for setting up bi-directional
  communication through Server Sent Events (SSE) and corresponding POST
  requests.
repository: https://github.com/dart-lang/sse

environment:
  sdk: ^3.3.0

dependencies:
  async: ^2.0.8
  collection: ^1.0.0
  logging: ^1.0.0
  pool: ^1.5.0
  shelf: ^1.1.0
  stream_channel: ^2.0.0
  web: '>=0.5.0 <2.0.0'

dev_dependencies:
  dart_flutter_team_lints: ^2.0.0
  shelf_static: ^1.0.0
  test: ^1.5.3
  webdriver: ^3.0.0
